﻿@charset "utf-8";
/* Z Indexes */

.tooltip .tooltip-text { z-index: 10; }
#processing { z-index: 20; }

/* StoreFeederWeb Styles */

*,
html,
body,
img { font-size: 1em; padding: 0; margin: 0; border: none; }
html { height: 100%; overflow-y: scroll; }
body,
input,
textarea,
select { font: 13px/18px "Segoe UI", Arial, Helvetica, sans-serif; }
body { color: #4D555B; background-color: white; }
body,
header,
section,
footer,
aside,
nav,
article,
figure { display: block; }
div,
li,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
img { margin: 0; padding: 0; border: 0; outline: none; }
h1 { color:#4d4d4d; font-size:2em; line-height:1.1em; margin:0 0 15px; font-weight:lighter;	 }
h2 { color:#999; font-size:1.5em; font-weight:normal; font-style:italic; line-height:1.5em; margin:0 0 10px; padding: 0 0 5px; border-bottom:1px solid transparent; } 
h3 { color:#4d4d4d; font-size:1.2em; font-weight:normal; font-style:italic; line-height:1.2em; margin:12px 0 18px; }
h4 { color:#333; font-size:1em; font-weight:normal; line-height:1.3em; margin:0 0 10px; text-transform:uppercase; letter-spacing:0.05em; border-bottom:1px solid #ccc; padding:0 0 5px; }
p { line-height:1.5em; font-size:1em; margin-bottom:12px; }
ul { line-height:1.5em; margin:0 0 15px 20px; list-style: square; }
sub,
sup { font-size: 0.7em; line-height: 0; position: relative; vertical-align: baseline; }

br[data-mce-bogus] { display: none; } /* Remove tags randomly inserted by the MCE editor */

.body { max-width: 980px; margin: 0 auto; padding: 0 1.6%; } 
.smaller { font-size:0.9em; }

a,
a:visited { color:#2D5A88; }
a:hover { color:#2D5A88; text-decoration:none; }

.float-right { float:right; }
.float-left { float:left; }
.no-margin { margin: 0; }

.group:after { display: block; content: ""; clear: both; }

/* Forms */

input[type="text"],
input[type="password"],
textarea,
select { border: 1px solid #bbb; border-radius: 3px; padding: 4px; width: 300px; outline: none; }
select { width: 310px; }
input[type="text"]:hover,
input[type="password"]:hover,
textarea:hover,
select:hover,
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus { border-color: #99CC33; box-shadow: 0 0 3px #99CC33; }
input[type="submit"]::-moz-focus-inner { border-color: transparent; }
input[type="checkbox"] { vertical-align: -2px; margin-right: 2px; }
textarea { height: 72px; resize: vertical; }
select option { padding: 0 3px 0 3px; }

.field-validation-error { display: block; color: #dd3333; line-height: normal; margin-top: 2px; }
.field-validation-error:before { content: "* "; }
input[type="text"].input-validation-error,
input[type="password"].input-validation-error,
textarea.input-validation-error,
select.input-validation-error { border-color: #dd3333 !important; color: #dd3333; }
input[type="text"].input-validation-error:hover,
input[type="password"].input-validation-error:hover,
textarea.input-validation-error:hover,
select.input-validation-error:hover,
input[type="text"].input-validation-error:focus,
input[type="password"].input-validation-error:focus,
textarea.input-validation-error:focus,
select.input-validation-error:focus { box-shadow: 0 0 3px #dd3333 !important; }
.required-field:after { content: " *"; }
.optional-field:after { content: " \00a0"; }

form .content-block { border-top: 1px solid #ddd; border-bottom: 1px solid transparent; margin-top: 20px; padding-top: 10px; }
form table { width: 100%; margin: 0 0 10px 0; padding: 0; border-spacing: 0; table-layout: fixed; }
form table tr td { vertical-align: middle; padding: 4px 0 5px 0; width: 65%; text-align: left; padding-left: 15px; border-left: 1px solid #99CC33; }
form table tr td:first-child { width: 35%; text-align: right; padding-left: 0; padding-right: 15px; border-left: none; border-right: 1px solid #99CC33; }
form table tr td .tooltip .tooltip-text { text-align: left; }
form table tr td .tooltip .tooltip-text p:last-of-type { margin-bottom: 0; }
form .buttons { padding-top: 20px; text-align: right; }
form .buttons .required-fields { float: left; padding: 4px; font-style: italic; color: #999; }

/* Buttons */

.btn-green { background-color: #99CC33; background-image: linear-gradient(to bottom, #99CC33 0%, #6EB31A 100%); }
.btn-green:hover { background-color: #A1DD08; background-image: linear-gradient(to bottom, #A1DD08 0%, #90C107 100%); }
.btn-blue { background-color: #4F7AA5; }
.btn-blue:hover { background-color: #528CC4; background: linear-gradient(to bottom, #5385B6 0%, #528CC4 100%); }
input.btn-green,
a.btn-green,
a.btn-green:visited,
input.btn-blue,
a.btn-blue,
a.btn-blue:visited { display: inline-block; color:#fff; padding: 3px 15px 6px 15px;  border-radius:10px; text-decoration:none; cursor: pointer; }
.btn-grey { background-color: #c7c8c6; background-image: linear-gradient(to bottom, #c7c8c6 0%, #a7a7a7 100%); }
.btn-grey:hover { background-color: #cacbc9; background-image: linear-gradient(to bottom, #cacbc9 0%, #afafaf 100%); }
a.btn-grey,
a.btn-grey:visited { color:#4e5253; }

.processing { display: inline-block; position: relative; }
.processing .animation { background: url(Images/loading-16x16-ffffff-6f6c6c.gif) no-repeat center center; position: absolute; top: 0; left: 0; bottom: 0; right: 0; }
.processing input,
.processing a { background-color: #7d7a7a; background-image: linear-gradient(to bottom, #7d7a7a 0%, #625f5f 100%); border-color: #7d7a7a #7d7a7a #565353; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); cursor: pointer; position: relative; color: #999; }

/* Layout */

.column-half { width:46%; float:left; padding:0 2%; } 
.column-third { width:29%; float:left; padding:0 2%; }
.column-third h2 { text-align:center; }

.content,
.side-content { padding: 20px 0 15px 0; }
.content-block { padding: 0 2%; }

/* Common */

.tooltip,
.tooltip:visited { border-bottom: 1px dotted #4D555B; color: #4D555B; outline: medium none; position: relative; text-decoration: none; }
span.tooltip { cursor: help; }
.tooltip .tooltip-text { display: none; position: absolute; left: 50%; top: 1.4em; width: 270px; margin-left: -135px; -moz-box-sizing: border-box; box-sizing: border-box; background: #FFF6CD; text-align: center; border: 1px solid #E6AF22; padding: 0.5em 0.8em 0.8em 0.8em; border-radius: 5px 5px 5px 5px; box-shadow: 5px 5px rgba(0, 0, 0, 0.1); }
.tooltip:hover .tooltip-text { display: block; }

a.read-more,
a.read-more:visited,
a.read-more:hover { text-align:right; display:block; padding:5px 10px; background:#eee; color:#4D555B; text-decoration:none; font-size:0.9em; text-transform:uppercase; }
a.read-more:hover { background:#ccc; }

.tick-list ul { margin:0; padding:0; list-style:none; }
.tick-list ul li { background: url(Images/icons/tick.png) 10px center no-repeat; font-size:1.1em; border-top: 1px solid #ddd; padding:8px 0 8px 40px; }
.tick-list ul li:first-child { border-top: none; }

.icon-block { margin: 0 auto; text-transform: uppercase; }  
.icon-block a { border: 1px solid #EFEFEF; box-shadow: 1px 3px rgba(0, 0, 0, 0.1); cursor: pointer; margin: 0 0 20px 2%; border-radius: 4px 4px 4px 4px; display:inline-block; height: 150px; position: relative; text-align: center; width: 30%; text-decoration:none; }
.icon-block .image,
.icon-block img { display: block; margin: 20px auto 5px; text-indent: -999px; overflow: hidden; }

.feature-box .image { background: url(Images/icons/features.png) no-repeat; width: 60px; height: 60px; }
.feature-box.inventory .image { background-position: left -120px; }
.feature-box.listing .image { background-position: left -180px; }
.feature-box.order .image { background-position: left -240px; }
.feature-box.warehouse .image { background-position: left -300px; }
.feature-box.courier .image { background-position: left -60px; }
.feature-box.accounts .image { background-position: left top; }
.feature-box.inventory:hover .image { background-position: right -120px; }
.feature-box.listing:hover .image { background-position: right -180px; }
.feature-box.order:hover .image { background-position: right -240px; }
.feature-box.warehouse:hover .image { background-position: right -300px; }
.feature-box.courier:hover .image { background-position: right -60px; }
.feature-box.accounts:hover .image { background-position: right top; }

.channel-box .image { background: no-repeat center top; width: 200px; height: 40px; }
.channel-box.amazon .image { background-image: url(Images/channels/amazon.png); }
.channel-box.ebay .image { background-image: url(Images/channels/ebay.png); }
.channel-box.magento .image { background-image: url(Images/channels/magento.png); }
.channel-box.play .image { background-image: url(Images/channels/play.png); }
.channel-box.bigcommerce .image { background-image: url(Images/channels/bigcommerce.png); }
.channel-box.rakuten .image { background-image: url(Images/channels/rakuten.png); }
.channel-box:hover .image { opacity: 0.7; }

.related-articles { margin-top:20px; background:#EEF5FC; border:1px solid #C5E0FC; padding:10px 2%; } 

.lightbox { display: none; position: fixed; left: 0; top: 0; right: 0; bottom: 0; background: rgba(245, 245, 255, 0.7) url(Images/background-texture.png); }
.lightbox .window { width: 590px; height: 378px; position: absolute; left: 50%; top: 50%; margin-left: -295px; margin-top: -210px; box-shadow: 0 0 5px #999; border-radius: 5px; background-color: white; }
.lightbox .window .title { height: 24px; background-color: #2E5982; background-image: linear-gradient(to bottom, #3B72A5 0%, #203D59 100%); padding: 8px 8px 0 10px; border-radius: 5px 5px 0 0; color: white; line-height: 15px; font-weight: bold; }
.lightbox .window .title .close { display: block; background: white url(Images/icons/close.png) no-repeat; width: 14px; height: 14px; padding: 1px; border-radius: 2px; text-indent: -999px; overflow: hidden; text-decoration: none; color: white; float: right; }
.lightbox .window .content { padding: 15px; height: 315px; border: 1px solid #999; border-top: 0; border-radius: 0 0 5px 5px; }
.lightbox .window .scroll { overflow-y: scroll; height: 100%; padding-right: 10px; }

.image-preloader { width: 0; height: 0; overflow: hidden; }
.image-preloader .loading-1 { background: url(Images/loading-16x16-ffffff-6f6c6c.gif) no-repeat; }
.image-preloader .loading-2 { background: url(Images/loading-24x24-ffffff-474747.gif) no-repeat; }

#processing { background: rgba(0, 0, 0, 0.9); position: fixed; left: 0; right: 0; bottom: -51px; border-top: 1px solid black; color: white; padding: 13px; text-align: right; line-height: 24px; text-transform: uppercase; }
#processing .text { float: right; }
#processing .animation { background: url(Images/loading-24x24-ffffff-474747.gif) no-repeat; width: 24px; height: 24px; float: right; margin-left: 10px; }

/* Header */

header { min-height:115px; background-color: #2E5982; background-image: linear-gradient(to bottom, #3B72A5 0%, #203D59 100%); color:#fff; border-bottom: 1px solid black; box-shadow: 0 0 4px black; }
header .quick-links { float:right; margin:15px 0 33px 0; text-align:right; }
header .quick-links a,
header .quick-links a:visited,
header .quick-links a:hover { color:#fff; border-right: 1px solid white; padding-right: 6px; }
header .quick-links em { font-weight:800; font-size:1.15em; font-style:normal; }
header a.logo { float:left; display:block; text-indent:-999em; width:280px; height:80px; background: url(Images/storefeeder-logo.png) center center no-repeat; margin:15px 0; }
header nav ul { margin:0; padding:0; list-style:none; float:right; clear:right; }
header nav ul li { display:inline-block; zoom: 1; *display: inline; margin-left:0.3em; background:#4F7AA5; border-radius:5px; height:30px; line-height:30px; border: 1px solid rgba(255, 255, 255, 0.2); }
header nav ul li.btn-green { border: 1px solid rgba(255, 255, 255, 0.6); }
header nav ul li.current,
header nav ul li:hover { background-color: #528CC4; background: linear-gradient(to bottom, #5385B6 0%, #528CC4 100%); }
header nav ul li a,
header nav ul li a:visited,
header nav ul li a:hover { color:#fff; text-transform:uppercase; font-size:1.05em; text-decoration:none; padding:8px 15px; }

/* Footer */

footer { clear:both; }
footer .bottom { background-color: #efefef; background-image: linear-gradient(to bottom, #e7e7e7 0%, #fff 100%); border-top: 1px solid #ccc; }
footer ul { margin:0; padding:0; list-style:none; float:left; width:18%; padding:10px 2%; font-size:0.85em; color:#666; }
footer ul.contact { width:29%; }
footer ul li { padding:0 0 2px;  }
footer ul li.title { text-transform:uppercase; font-style:italic; margin-bottom:13px; font-size:1.1em; }
footer ul li.phone-number { font-size:1.8em; font-weight:bold; }
footer .footer-press { border-top: 1px solid #ddd; }
footer .footer-lists { padding:10px 0 0 0; position:relative; }
footer .footer-lists li a,
footer .footer-lists li a:visited,
footer .footer-lists li a:hover { color:#666; }
footer .footer-lists .social-icons { position:absolute; right:20px; top:20px; }
footer .footer-lists .social-icons a { float:right; width: 40px; height:40px; display:block; text-indent:-999em; overflow:hidden; }
footer .footer-lists .social-icons a:hover { opacity:0.8; }
footer .footer-lists .social-icons a.twitter { background: transparent url(Images/icons/social.png) left bottom no-repeat; }
footer .footer-lists .social-icons a.facebook { background: transparent url(Images/icons/social.png) left top no-repeat; margin-left:5px; }
footer .royal-mail,
footer .copyright { clear:both; margin:0 2%; padding:10px 0; font-size:0.85em; }
footer .royal-mail { font-size: 130%; }
footer .royal-mail a { text-decoration: none; color: #4d555b; }
footer .royal-mail a:hover span { text-decoration: underline; }
footer .sf-featured,
footer .sf-proud { width:66%; float:left; padding:20px 0 18px 0; } 
footer .sf-featured img,
footer .sf-proud img { margin-left: 10px; } 
footer .sf-proud { width:33%; }
footer .footer-press em { float:left; height:40px; line-height:40px; padding:0 5%; color:#999; }
footer .sf-featured img { padding:0 5px; }
footer #back-top { float:right; }

/* Side Panel */ 

.sub-nav { width: 21%; float:left; padding:20px 2% 0; }
.sub-nav ul { list-style:none; margin:0; padding:0; }
.sub-nav ul li a { background:#e7e7e7; border-radius:10px; display:block; margin-bottom:5px; padding:5px 10px; text-decoration:none; color:#666; }
.sub-nav ul li.current a,
.sub-nav ul li a:hover { background:#ccc; }
.sub-nav-toggle { display:none; }

.integrations { clear: left; float:left; width: 21%; padding:20px 2%; text-align: center; }
.integrations h2 { font-size:1.2em; }
.integrations a img { height:30px; margin:0 0 10px 2%; }
.integrations a:hover img { opacity:0.7; }

.side-content { width:75%; float:right; }

/* Home Page */

.home .banner { position: relative; width: 100%; overflow: auto; font-size: 18px; text-align: center; color: rgba(255,255,255,.6); text-shadow: 0 0 1px rgba(0,0,0,.05), 0 1px 2px rgba(0,0,0,.3); background: #efefef; }
.home .banner ul.slidewrapper { list-style: none; width: 300%; padding: 0; margin: 0; }
.home .banner ul.slidewrapper li.slide { display: block; float: left; width: 33%; padding: 0; background-position: top center; background-size: cover; background-repeat: no-repeat; min-height: 385px; box-shadow: 0 10px 3px -8px rgba(0, 0, 0, 0.7) inset, 0 -10px 3px -10px rgba(0, 0, 0, 0.7) inset; border-bottom: 1px solid #777; }
.home .banner .slide-text { width: 46%; padding: 5px 2% 15px 2%; margin: 25px 5% 25px 0; float: left; background-color: black; background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7); color: #FFFFFF; text-align: left; border-radius: 3px; }
.home .banner .slide-text ul { margin: 0 0 20px 0; padding: 0; width: 50%; float: left; line-height: 1.3em; }
.home .banner .slide-text ul li { background: url(Images/icons/green-tick.png) left 4px no-repeat; list-style: none; padding-left: 30px; font-size: 0.85em; }
.home .banner .slide-text p:last-of-type { margin-bottom: 0; }
.home .banner .image { width: 45%; height: 250px; float: right; margin-top: 35px; position: relative; }
.home .banner .image img { max-width: 100%; max-height: 100%; }
.home .banner .image a.video { text-decoration: none; }
.home .banner .image a.video .play-overlay { background: url(Images/play-overlay.png) no-repeat; position: absolute; left: 50%; top: 42%; width: 90px; height: 90px; margin-left: -45px; margin-top: -45px; opacity: 0.6; text-indent: -999px; overflow: hidden; transition: opacity 0.5s; }
.home .banner .image a.video:hover .play-overlay { opacity: 1; }
.home .banner .h1 { color:#fff; font-weight:bold; font-size:1.5em; margin: 0 0 15px 0; } 
.home .banner .nonflexslider { display:none; }
.home .banner p { clear: both; }
.home .banner a,
.home .banner a:hover { color: #fff; }
.home .banner .btn-green { font-size: 0.8em; text-transform: uppercase; margin: 0 5px 0 0; }
.home .banner .btn:hover { background: rgba(255,255,255,.05); }
.home .banner .btn:active { -webkit-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5)); -moz-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5)); -ms-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5)); -o-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5)); filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5)); }
.home .banner .btn,
.home .banner .dot { -webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); -moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); -ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); -o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); }
.home .banner .dots { position: absolute; left: 0; right: 0; bottom: 57px; }
.home .banner .dots li { display: inline-block; width: 8px; height: 8px; margin: 0 4px; text-indent: -999em; border: 1px solid black; border-radius: 5px; cursor: pointer; opacity: .4; -webkit-transition: background .5s, opacity .5s; -moz-transition: background .5s, opacity .5s; transition: background .5s, opacity .5s; }
.home .banner .dots li.active { background: #99CC33; opacity: 1; }
.home .banner .sign-up-today { background: rgba(0, 0, 0, 0.5); text-align: center; position: absolute; bottom: 0; left: 0; right: 0; padding: 10px; }
.home .banner .sign-up-today span { color: white; font-style: italic; font-size: 15px; padding: 5px; }
.home .banner .sign-up-today a { font-size: 16px; padding: 6px 14px 9px; border: 1px solid white; text-transform: none; }
.home .integrates-logos { text-align:center; color:#999; font-size:1.2em; padding:0 0 18px 0; margin-bottom: 10px; border-bottom: 1px solid #ddd; }
.home .integrates-logos em { position:relative; bottom: 15px; }
.home .integrates-logos em,
.home .integrates-logos img { margin:0 1.6%; }
.home .features { border-bottom: 1px solid #ddd; margin-bottom: 15px; }
.home .feature-box { width:20%; float:left; margin:10px 2%; padding-left:9%; position:relative; }
.home .feature-box h3 { margin: 0 0 8px; }
.home .feature-box a { position:absolute; display:block; width:100%; height:100%; top:0; left:0; text-indent:-999em; }
.home .feature-box .image { position: absolute; left: 0; top: 0; }
.home .testimonials { border-bottom: 1px solid #ddd; margin-bottom: 15px; }
.home .testimonial { width:42%; padding:2%; margin-left: 2%; margin-right: 2%; float:left; font-style:italic; font-size:1.1em; background: url(Images/testimonial-bg.png) top left no-repeat; }
.home .testimonial em { display:block; font-size:1.4em; margin: 10px 0; }
.home .testimonial .client-photo { float:right; margin-left:20px; }
.home .testimonial .client-photo img { border:1px solid #eee; padding: 3px; box-shadow: 5px 5px 5px 1px #dedede; margin-bottom:10px; }
.home .testimonial .client-photo span { display:block; font-style:normal; text-transform:uppercase; font: 0.8em/18px Georgia, Serif; letter-spacing:0.05em; }
.home .clients-features-benefits { padding-bottom: 15px; }
.home .clients { text-align:center; }
.home .clients img { display: inline-block; border: 1px solid #ddd; padding: 2px; }
.home .latest-features p { border-top: 1px dashed #bbb; padding-top: 10px; }
.home .latest-features p:first-of-type { border-top: none; padding-top: 0; }

/* Pricing Page */

.pricing h1 { text-align:center; margin-bottom: 25px; } 
.pricing .packages { margin:0 auto 20px auto; max-width:710px; }
.pricing .package { width:33%; float:left; text-align:center; border-left:1px solid #e7e7e7; background: url(Images/pricing-grid-green.png) top center no-repeat; border-radius: 10px 10px 0 0; }
.pricing .package.starter,
.pricing .package.main,
.pricing .package.enterprise { margin-top:18.4px; background: url(Images/pricing-grid-grey.png) top center no-repeat; }
.pricing .package.enterprise { border-right:1px solid #e7e7e7; }
.pricing .package.side { background:#EEF5FC url(Images/pricing-grid-grey.png) top center no-repeat; }
.pricing .package.banquet h3,
.pricing .package.banquet em,
.pricing .package.banquet h5 { color:#fff; }
.pricing .package h3 { background: url(Images/icons/plans.png) no-repeat; margin:0 auto 5px; height:45px; line-height:45px; padding-left:40px; text-transform:uppercase; font-weight:normal; font-size:1.2em; letter-spacing:0.05em; color:#5d5f60; }
.pricing .package.side h3 { padding:0; text-align:center; }
.pricing .package.starter h3 { width:80px; background-position: left 3px; }
.pricing .package.main h3 { width:60px; background-position: left -37px; }
.pricing .package.banquet h3 { width:90px; background-position: left -78px; }
.pricing .package.enterprise h3 { width:100px; background-position: left -117px; }
.pricing .package h5 { font-size:3.5em; font-weight:normal; text-shadow: 1px 1px 2px #999; line-height:1.4em; margin:0 0 50px; }
.pricing .package h5 sup { top:-25px; }
.pricing .package h5 sup,
.pricing .package h5 span { font-size:0.3em; text-shadow:none; }
.pricing .package a.btn-green,
.pricing .package a.btn-grey,
.pricing .package a.btn-green:visited,
.pricing .package a.btn-grey:visited { text-transform:uppercase; text-decoration:none; border-radius: 10px 10px 10px 10px; padding: 3px 15px 5px 15px; letter-spacing:0.05em; }
.pricing .package ul { list-style:none; margin:10px 0 0; padding:0; }
.pricing .package ul li { padding:8px 0; border-bottom: 1px solid #ddd; font-size:1.1em;  }
.pricing .package ul li strong { font-size:1.2em; } 
.pricing .package ul li.additional { text-transform:uppercase; letter-spacing:0.05em; padding:15px 0; }
.pricing .package a.call-mobile { display:none; }

/* Full Channel List Page */

.full-channel-list .integrates-logos { text-align:center; }
.full-channel-list .integrates-logos img { margin:0 1.6%; }

/* Sign Up Page */

.sign-up form table tr.channel { -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none; }
.sign-up form table tr.channel .add-channel,
.sign-up form table tr.channel .remove-channel,
.sign-up form table tr.channel .no-more-channels { display: inline-block; background: url(Images/icons/add-remove.png) no-repeat; width: 20px; height: 20px; vertical-align: -5px; margin-left: 2px; }
.sign-up form table tr.channel .add-channel,
.sign-up form table tr.channel .remove-channel { cursor: pointer; }
.sign-up form table tr.channel .remove-channel { display: none;  background-position: left bottom;}
.sign-up form table tr.channel .no-more-channels { display: none; background-position: left -20px; border: none; }
.sign-up form table tr.channel .no-more-channels .tooltip-text { top: 1.5em; }
.sign-up form table tr.channel select.channel { margin-right: 3px; }
.sign-up form table tr.channel select.amazon-store,
.sign-up form table tr.channel select.ebay-country { display: none; width: 160px; }
.sign-up form .other-referrer { display: none; }

/* Frooition Special Offer Page */

.frooition-special-offer .packages { margin: 20px 0 20px 10px; }
.frooition-special-offer .packages ul { display: block; border-radius: 4px; margin: 0 5px; padding: 0; list-style-type: none; float: left; width: 219px; }
.frooition-special-offer .packages ul li { background: url(Images/pages/frooition-special-offer/star_bullet.jpg) no-repeat 8px center; padding: 4px 5px 5px 27px; background-color: #3D556D; color: #ddd; font-size: 12px; text-shadow: 0 1px 1px #000000; }
.frooition-special-offer .packages ul li.blank { background-image: none; }
.frooition-special-offer .packages ul li.title { height: 40px; padding: 10px; text-indent: -999px; overflow: hidden; }
.frooition-special-offer .packages ul li.price { height: 50px; padding: 10px; text-indent: -999px; overflow: hidden; }
.frooition-special-offer .packages ul.advanced li.title { background: url(Images/pages/frooition-special-offer/stf_advanced.png) no-repeat center top; margin-top: 15px; }
.frooition-special-offer .packages ul.premium li.title { background: url(Images/pages/frooition-special-offer/stf_premium.png) no-repeat center top; }
.frooition-special-offer .packages ul.enterprise li.title { background: url(Images/pages/frooition-special-offer/stf_enterprise.png) no-repeat center top; margin-top: 15px; }
.frooition-special-offer .packages ul.advanced li.price { background: url(Images/pages/frooition-special-offer/stf_advanced.png) no-repeat center bottom; }
.frooition-special-offer .packages ul.premium li.price { background: url(Images/pages/frooition-special-offer/stf_premium.png) no-repeat center bottom; }
.frooition-special-offer .packages ul.enterprise li.price { background: url(Images/pages/frooition-special-offer/stf_enterprise.png) no-repeat center bottom; }
.frooition-special-offer .packages ul li.view-fees { background: #E6AF22; color: #3D556D; padding: 10px; text-align: center; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); font-weight: bold; font-size: 18px; border-radius: 4px; margin-top: 10px; cursor: pointer; }
.frooition-special-offer .packages ul li.view-fees .toggle { display: none; }
.frooition-special-offer .packages ul li.view-fees .fees { display: none; text-align: left; font-size: 11px; text-shadow: none; }
.frooition-special-offer .packages ul li.view-fees .fees hr { border-top: 1px solid #3D556D; margin: 8px 0; }
.frooition-special-offer .packages ul li.view-fees .fees em { font-size: 22px; font-style: normal; }
.frooition-special-offer .packages ul li.view-fees .fees small { font-size: 9px; font-weight: normal; font-style: italic; }

/***********************************************/ 
/* Mobile styles                               */ 
/***********************************************/ 

@viewport { width: device-width; }

/* Phones */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px), only screen and (max-width: 480px)
{
    footer ul,
    footer ul.contact,
    footer .sf-featured,
    footer .sf-proud,
    .sub-nav,
    .integrations, 
    .column-half,
    .column-third,
    .testimonial { width:96%; }

    img { max-width: 96%; }

    input[type="text"],
    input[type="password"],
    textarea,
    select { width: 96%; }
    select { width: 100%; }

    footer .footer-press em { display:block; float:left; width:96%; }
    footer .sf-featured { padding-top: 0; padding-bottom: 0; }
    footer .sf-proud { padding-top:0; }

    header .body { padding:0; }
    header a.logo { float:none; margin: 0 auto; padding:10px 0; }
    header .quick-links { display:none; }
    header nav ul { background:#2E2929; float:none; padding:0 1.6%; text-align: center; }
    header nav ul li,
    header nav ul li:hover,
    header nav ul li.current,
    header nav ul li.btn-green,
    header nav ul li.btn-green:hover { background:none; border:none; margin-right: 5px; }
    header nav ul li a,
    header nav ul li a:visited,
    header nav ul li a:hover { padding:0px; font-size:1em; text-transform:none; }
    header nav ul li a:hover { text-decoration:underline; }
    header nav ul li.btn-green a { color:#99CC33; }

    .sub-nav { display:none; }
    .sub-nav.visible { display:block; }
    .sub-nav-toggle { display:block; float:right; margin:0 5px; text-indent:-999em; background:url(Images/icons/side-menu-icon.png) no-repeat; width:40px; height:40px; }
    .side-content { width:100%; }

    .icon-block a,
    .logo-block a { width:46%; } 

    .integrations { padding: 0; }
    .integrations a img { height: 22px; }

    .home .banner ul.slidewrapper li.slide { min-height: 340px; }
    .home .banner .slide-text { width: 94%; margin-left: 1%; font-size: 0.8em; }
    .home .banner .image { display:none; }
    .home .banner .h1 { font-size:1.3em; margin-bottom: 10px; } 
    .home .banner .sign-up-today span { display: none; }

    .home .feature-box { width:75%; margin:3px 0; padding-left:25%; }
    .home .integrates-logos { padding-bottom: 10px; }
    .home .integrates-logos img { width: auto; height:22px; margin: 3px 1%; }
    .home .integrates-logos em { display:block; bottom:5px; margin: 3px 1%; }
       
    .pricing .package { max-width:236px; width:100%; margin:0 auto 20px; float:none; font-size:0.9em; border-right:1px solid #E7E7E7; }
    .pricing .package ul li { padding:8px 5%; }
    .pricing .package ul li.empty { display:none; }
    .pricing .package a.call-mobile { display:inline-block; }
    .pricing .package a.call-desktop { display:none; } 
}

/* Tablets */

@media only screen and (min-device-width : 480px) and (max-device-width : 960px), only screen and (min-width : 480px) and (max-width : 960px)
{
    img { max-width:96%; }

    footer ul,
    footer ul.contact { width:46%; }
    footer .footer-press em { display:block; float:none; }

    header .quick-links { margin:25px 0; font-size: 0.9em; }
    header .quick-links a { border-right: none; padding-right: 0; }
    header .quick-links span { display:block; margin-top:5px; }
    header nav ul { display:block; width:450px; float:none; clear:both; padding: 0 0 15px 0; margin: auto; font-size: 0.9em; }
    header nav ul li a,
    header nav ul li a:visited,
    header nav ul li a:hover { padding:8px; }

    .sub-nav,
    .integrations { width: 96%; }
    .sub-nav ul li a { display:inline-block; float:left; margin:0 1% 5px 0; }
    .side-content { width:100%; }

    .column-third { width:46%; }
    .column-third.benefits { width:96%; padding: 0 2%;  }
    .column-third.benefits ul { width:46%; padding: 0 2%; float:left; }

    .home .banner ul.slidewrapper li.slide { min-height: 365px; font-size: 0.92em; }
    .home .banner .slide-text { width: 94%; margin-left: 1%; } 
    .home .banner .image { display:none; }
    .home .banner .sign-up-today span { display: none; }

    .home .feature-box { width:31%; margin:5px 2%; padding-left:15%; }
    .home .feature-box.warehouse,
    .home .feature-box.listing  { clear:left; }
    .home .integrates-logos { padding-bottom: 10px; }
    .home .integrates-logos img { width: auto; height:35px; margin: 3px 2%; }
    .home .integrates-logos em { display:block; bottom:5px; margin: 3px 2%; }

    .pricing .package { font-size:0.9em; }
    .pricing .package ul li { padding:8px 5%; }
}
